Subject: Ticket Assigned - Re: Return goods no 9655392585
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 04:41:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Return goods  no 9655392585 Still I am waiting no reply very bad service more then 1 month now this is fifth mail and 7 times I contact call center 

Sent from Yahoo Mail on Android 
 
  On Sat, 22 May 2021 at 4:57 pm, samiullah mali<[email-masked]> wrote:   Dear Sir/ madam I requested below order no to collect return item from me on 28 th of April since then nobody came to pickup the order in between 5 times I contacted your call center still no one has called me or came for backup  now I need my refund as soon as possible give me positive reply 
Thanking you
Sami

We received your return request for order 9655392585 Full Length Plain Jog Pants wi... +1item(s). Our delivery partner will pick up your return in 2-5 days.

Sent from Yahoo Mail on Android  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655919